Get Booking List
Base Url : https://api.toggie.com/api
File Server : https://files.toggie.com/{file_name}
Endpoint : /booking/v1/getBookingList
Header : {"withCredentials"=>true}
Method : get
header keys :
{
    "CHANNEL-ID": "int",
    "SECRET-KEY": "string",
    "ACCESS-KEY": "string"
}
optional query parameters :
{
    "offset": "int",
    "status": "string",
    "month_year": "YYYY-MM"
}
response :
{
    "status": "string",
    "error_type": "string",
    "message": "string",
    "results": {
        "room_type_name": "Double Bed Standard",
        "currency_code": "USD",
        "booking_id": 88185680,
        "room_type_id": 3,
        "adults": 2,
        "children": 1,
        "status": "cancelled",
        "created_at": "2023-12-21T08:07:41.000000Z",
        "commission_rate": 12,
        "commission_amount": 12,
        "commission_type": "flat",
        "check_in": "2023-12-26",
        "check_out": "2023-12-26"
    }
}